/* ===== PRICING PAGE ===== */
.price-tabs {
    background-color: #fff;
    -webkit-box-shadow: 0 5px 20px 0 rgba(39, 39, 39, 0.1);
            box-shadow: 0 5px 20px 0 rgba(39, 39, 39, 0.1);
    display: inline-block;
    padding: 7px;
    border-radius: 40px;
    border: 1px solid #eb008b;
    margin-bottom: 45px;
  }
  
  @media (min-width: 768px) {
    .price-tabs {
      margin-bottom: 60px;
    }
  }
  
  .price-tabs .nav-link {
    color: #eb008b;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    padding: 12px 35px;
    display: inline-block;
    text-transform: capitalize;
    border-radius: 40px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  
  @media (min-width: 768px) {
    .price-tabs .nav-link {
      padding: 12px 40px;
    }
  }
  
  .price-tabs .nav-link.active {
    background-color: #eb008b;
    color: #fff;
  }
  
  .price-item {
    background-color: #fff;
    -webkit-box-shadow: 0 5px 30px 0 rgba(39, 39, 39, 0.15);
            box-shadow: 0 5px 30px 0 rgba(39, 39, 39, 0.15);
    border-radius: 10px;
  }


  
  @media (min-width: 768px) {
    .price-item {
      margin: 0 20px;
      padding-top: 20px;
    }
  }
  
  .price-item .price-top {
    -webkit-box-shadow: 0 5px 30px 0 rgba(39, 39, 39, 0.15);
            box-shadow: 0 5px 30px 0 rgba(39, 39, 39, 0.15);
    padding: 50px 0 25px;
    background-color: #eb008b;
    border-radius: 10px;
    position: relative;
    z-index: 0;
    margin-bottom: 33px;
  }
  
  @media (min-width: 768px) {
    .price-item .price-top {
      margin: 0 -20px;
      border-radius: 20px;
    }
  }
  
  .price-item .price-top:after {
    height: 50px;
    width: 100%;
    border-radius: 0 0 10px 10px;
    background-color: #eb008b;
    position: absolute;
    content: '';
    left: 0;
    bottom: -17px;
    z-index: -1;
    -webkit-transform: skewY(5deg);
            transform: skewY(5deg);
    -webkit-box-shadow: 0 5px 10px 0 rgba(113, 113, 113, 0.15);
            box-shadow: 0 5px 10px 0 rgba(113, 113, 113, 0.15);
  }
  
  @media (min-width: 768px) {
    .price-item .price-top:after {
      border-radius: 0 0 20px 20px;
    }
  }
  
  .price-item .price-top * {
    color: #fff;
  }
  
  .price-item .price-top h2 {
    font-weight: 700;
  }
  
  .price-item .price-top h2 sup {
    top: 13px;
    left: -5px;
    font-size: 0.35em;
    font-weight: 500;
    vertical-align: top;
  }
  
  .price-item .price-content {
    padding: 30px;
    padding-bottom: 40px;
  }
  
  .price-item .price-content li {
    position: relative;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
  }
  
  @media (min-width: 992px) {
    .price-item .price-content li {
      padding-left: 28px;
      text-align: left;
    }
  }
  
  @media (min-width: 992px) {
    .price-item .price-content li i {
      position: absolute;
      left: 0;
      top: 3px;
    }
  }
  
  .price-item .price-content .zmdi-check {
    color: #28a745;
  }
  
  .price-item .price-content .zmdi-close {
    color: #f00;
  }
  
  .popular {
    background-color: #eb008b;
  }
  
  .popular .price-top {
    background-color: #fff;
  }
  
  .popular .price-top:after {
    background-color: #fff;
  }
  
  .popular .price-top h4 {
    color: #101f41;
  }
  
  .popular .price-top h2, .popular .price-top span, .popular .price-top sup {
    color: #00b5ec;
  }
  
  .popular .price-content ul *,
  .popular .price-content ul .zmdi-close, .popular .price-content ul .zmdi-check {
    color: #fff !important;
  }


  /* css das box de modalidades*/

  /* DEMO GENERAL ============================== */
.hover {
  overflow: hidden;
  position: relative;
  padding-bottom: 60%;
  height: 20rem;
}

.hover-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  transition: all 0.4s;
}

.hover img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s;
}

.hover-content {
  position: relative;
  z-index: 99;
}


/* DEMO 5 ============================== */
.hover-5::after {
  content: '';
  width: 100%;
  height: 20px;
  background: #eb008b;
  position: absolute;
  bottom: -15px;
  left: 0;
  display: block;
  transform: skewY(-11deg);
  transition: all 0.3s;
  z-index: 99;
}

.hover-5 .hover-overlay {
  /*background: rgba(235, 0, 139,0.4);*/
  background: rgba(0, 0, 0, 0.6);
}

.hover-5-title {
  color: #eb008b;
  font-family: gotham;
  position: absolute;
  bottom: 1rem;
  left: 0;
  transition: all 0.3s;
  padding: 2rem;
  z-index: 99;
}

.hover-5-title span {
  font-family: gotham;
  transition: all 0.4s;
  opacity: 0;
  font-size: 1rem;
  color: #ebebeb;
}

.hover-5-title a {
  transition: all 0.4s;
  opacity: 0;
  font-size: 0.8rem;
  color: #eb008b;
}

.hover-5:hover .hover-overlay {
  background: rgba(0, 0, 0, 0.9);
}

.hover-5:hover .hover-5-title {
  bottom: 0;
}

.hover-5:hover .hover-5-title span {
  opacity: 1;
}

.hover-5:hover .hover-5-title a {
  opacity: 1;
}

.hover-5:hover::after {
  bottom: 0;
}

#modalidades{
}

@font-face {
  font-family: gotham;
  src: local(gotham), url(/assets/font/gotham.otf);
}


.logo_sfida_footer_home{
  width: 20em;
  height: 40rem;
}



/*--------------------------------------------------------------
# Hero QUADRAS
--------------------------------------------------------------*/
.hero-quadras {
  width: 100%;
  height: 65vh;
  background-image: linear-gradient(rgba(13,13,13,0.8),rgba(13,13,13,0.8)),url(../img/images_site/quadras-bg.jpg);
  background-size: cover;
  
}

.hero-quadras h1 {
  margin: 0;
  font-family: gotham;
  font-size: 60px;
  font-weight: 1000;
  color: rgb(235, 0, 139);
  text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.22);
}

.hero-quadras h2 {
  font-family: gotham;
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 40px;
  text-shadow: 0px 5px 20px rgba(231, 231, 231, 0.2);
}

.hero-quadras h3 {
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 20px;
}

.hero-quadras .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: rgb(235, 0, 139);
  box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.4);
}

.hero-quadras .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.hero-quadras .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.hero-quadras .btn-get-started:hover i {
  transform: translateX(5px);
}

.hero-quadras .heroFight-img {
  text-align: right;
}

@media (min-width: 1024px) {
  .hero-quadras {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .hero-quadras {
    height: auto;
    padding: 120px 0 60px 0;
  }
  .hero-quadras .heroFight-img {
    text-align: center;
    margin-top: 80px;
  }
  .hero-quadras .heroFight-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .hero-quadras {
    text-align: center;
  }
  .hero-quadras h1 {
    font-size: 32px;
  }
  .hero-quadras h2 {
    font-size: 24px;
  }
  .hero-quadras .heroFight-img img {
    width: 100%;
  }
}




/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.heroFight {
  width: 100%;
  height: 75vh;
  background-image: linear-gradient(rgba(13,13,13,0.8),rgba(13,13,13,0.8)),url(../img/images_site/thay.jpeg);
  background-size: cover;
  padding-top: 4rem;
  padding-bottom: 1rem;
}

.heroFight h1 {
  margin: 0;
  font-family: gotham;
  font-size: 60px;
  font-weight: 1000;
  color: rgb(235, 0, 139);
  text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.22);
}

.heroFight h2 {
  font-family: gotham;
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 40px;
  text-shadow: 0px 5px 20px rgba(231, 231, 231, 0.2);
}

.heroFight h3 {
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 20px;
}

.heroFight .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: rgb(235, 0, 139);
  box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.4);
}

.heroFight .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.heroFight .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.heroFight .btn-get-started:hover i {
  transform: translateX(5px);
}

.heroFight .heroFight-img {
  text-align: right;
}

@media (min-width: 1024px) {
  .heroFight {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .heroFight {
    height: auto;
    padding: 120px 0 60px 0;
  }
  .heroFight .heroFight-img {
    text-align: center;
    margin-top: 80px;
  }
  .heroFight .heroFight-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .heroFight {
    text-align: center;
  }
  .heroFight h1 {
    font-size: 32px;
  }
  .heroFight h2 {
    font-size: 24px;
  }
  .heroFight .heroFight-img img {
    width: 100%;
  }
}


.heroFight2 {
  width: 100%;
  height: 30vh;
  background-image: linear-gradient(rgba(13,13,13,0.8),rgba(13,13,13,0.4)),url(../img/images_site/thay.jpeg);
  background-size: cover;
  
}

.heroFight2 h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  color: rgb(235, 0, 139);
  text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.22);
}

.heroFight2 h2 {
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 26px;
}

.heroFight2 .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: rgb(235, 0, 139);
  box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.4);
}

.heroFight2 .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.heroFight2 .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.heroFight2 .btn-get-started:hover i {
  transform: translateX(5px);
}

.heroFight2 .heroFight2-img {
  text-align: right;
}

@media (min-width: 1024px) {
  .heroFight2 {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .heroFight2 {
    height: auto;
    padding: 120px 0 60px 0;
  }
  .heroFight2 .heroFight2-img {
    text-align: center;
    margin-top: 80px;
  }
  .heroFight2 .heroFight2-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .heroFight2 {
    text-align: center;
  }
  .heroFight2 h1 {
    font-size: 32px;
  }
  .heroFight2 h2 {
    font-size: 24px;
  }
  .heroFight2 .heroFight2-img img {
    width: 100%;
  }
}

/*--------------------------------------------------------------
# Hero fight lutas Section
--------------------------------------------------------------*/
.hero-fight-lutas {
  padding-top: 12rem;
  width: 100%;
  height: 120%;
  background-image: linear-gradient(rgba(13,13,13,0.7),rgba(13,13,13,0.9)),url(../img/images_site/thay.jpeg);
  background-size: cover;
  padding-bottom: 0.3rem;
  
}

.hero-fight-lutas h1 {
  margin: 0;
  font-family: gotham;
  font-size: 60px;
  font-weight: 1000;
  color: rgb(235, 0, 139);
  text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.22);
}

.hero-fight-lutas h2 {
  font-family: gotham;
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 40px;
  text-shadow: 0px 5px 20px rgba(231, 231, 231, 0.4);
}

.hero-fight-lutas h3 {
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 20px;
}

.hero-fight-lutas .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: rgb(235, 0, 139);
  box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.4);
}

.hero-fight-lutas .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.hero-fight-lutas .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.hero-fight-lutas .btn-get-started:hover i {
  transform: translateX(5px);
}

.hero-fight-lutas .hero-fight-lutas-img {
  text-align: right;
}

@media (min-width: 1024px) {
  .hero-fight-lutas {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .hero-fight-lutas {
    height: auto;
    padding: 120px 0 60px 0;
  }
  .hero-fight-lutas .hero-fight-lutas-img {
    text-align: center;
    margin-top: 80px;
  }
  .hero-fight-lutas .hero-fight-lutas-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .hero-fight-lutas {
    text-align: center;
  }
  .hero-fight-lutas h1 {
    font-size: 32px;
  }
  .hero-fight-lutas h2 {
    font-size: 24px;
  }
  .hero-fight-lutas .hero-fight-lutas-img img {
    width: 100%;
  }
}

/* CSS DO VIDEO BACKGROUND */

.videorun{
  height: 60vh !important;
}

.video-background-holder2 {
  position: relative;
  background-color: black;
  /*height: calc(100vh - 72px);*/
  height: 50vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

.video-background-holder2 video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.video-background-content2 {
  position: relative;
  z-index: 2;
}

.video-background-overlay2 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.8;
  z-index: 1;
}

.verticalizado
{
  writing-mode: vertical-lr;
  transform: rotate(180deg) !important;
}

@media only screen and (max-width: 600px){
  .verticalizado
{
  writing-mode: horizontal-tb;
  transform: rotate(0deg) !important;
}
}

.verticalizado-rev
{
  writing-mode: vertical-lr !important;
}

.font-gotham{
  font-family: gotham !important;
}

.img-fluid-teste{
  width: 100%;
  height: 60vh;
}

.text-pink-sfida{
  color: #232529 !important;
}

.box-about
{
    background-color: rgba(235, 0, 139,0);
    padding: 40px;
}

.img-about
{
  width: 80vh;
  height: auto;
  border-radius: 20px;
}

@media (max-width:768px)
{
    .img-about
  {
    width: 70vh;
    height: 10vh;
  }
}

.shadow-about
{
  box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.9 );
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  margin-bottom: 20px;
}

.services .icon-box p{
  color: #fff;
}

.services .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 54px;
  height: 54px;
  background: transparent;
  border-radius: 50%;
  transition: 0.5s;
  box-shadow: 2px 5px 2px rgba(235, 0, 139, 0.1 );
  border: 2px solid #821c56;
}

.services .icon i {
  color: #821c56;
  font-size: 24px;
  line-height: 0;
}



.services .icon-box:hover .icon {
  background: linear-gradient(45deg,#eb008b,#821c56);
  box-shadow: 0px 7px 2px rgba(235, 0, 139, 0.1 );
  
}

.services .icon-box:hover .icon i {
  transition: 0.5s;
  color: #fff;
}

.services .title {
  font-family: gotham;
  margin-left: 80px;
  font-weight: 1000;
  margin-bottom: 15px;
  font-size: 18px;
}

.services .title a {
  color: #eb008b;
}

.services .title a:hover {
  color: #821c56;
  text-decoration: double;
}

.services .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Resume
--------------------------------------------------------------*/

#resume
{padding-bottom: 1%;
  background-repeat: yes;
  background-size: 100% 100%;
}

.resume .resume-title {
  font-size: 26px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #050d18;
}

.resume .resume-item {
  padding: 0 0 20px 20px;
  margin-top: -2px;
  border-left: 2px solid #eb008b;
  position: relative;
}

.resume .resume-item h4 {
  line-height: 18px;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #050d18;
  margin-bottom: 10px;
}

.resume .resume-item h5 {
  font-size: 16px;
  background: rgba(235, 0, 139, 0.2);
  padding: 5px 15px;
  display: inline-block;
  font-weight: 600;
  margin-bottom: 10px;
}

.resume .resume-item ul {
  padding-left: 20px;
}

.resume .resume-item ul li {
  padding-bottom: 10px;
}

.resume .resume-item:last-child {
  padding-bottom: 0;
}

.resume .resume-item::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50px;
  left: -9px;
  top: 0;
  background: #fff;
  border: 2px solid #eb008b;
}

.title-lutas h2
{
  font-weight: 1000;
}

.title-lutas p
{
  padding-top: 3px;
  color: #e4e4e4;
}

.bg-sfida{
  background: #eb008b !important;
}

.shape
{
  padding-bottom: 8%;
  background-image: url(/assets/img/fights/shapebranco.png) !important;
  background-size: 100% 100% !important;
  background-repeat: no-repeat !important;
  background-position-y: 10px !important;
  margin-bottom: -10px !important;
}

.box-shadow-fight
{
  box-shadow: 0px 5px 40px rgba(0, 0, 0, 0.5) !important;
  height: 60vh !important;
  padding-bottom: 10%;
}

.swiper-lutas
{
  height: 60vh!important;
}

.bg-sfida-bg{
  background-image: url(/assets/img/bg-sfida.jpg) !important;
  background-size: cover;
}

.bg-sfida-inv{
  background-image: url(/assets/img/bg-sfida-inv.jpg) !important;
  background-size: cover; 
  background-position-x: 180deg;
}

.bg-sfida-bt{
  background-image: url(/assets/img/bg-sfida-bt.jpg) !important;
  background-size: cover;
}

.bg-sfida-top{
  background-image: url(/assets/img/bg-sfida-tp.jpg) !important;
  background-size: cover;
 
}

.btn-zap-zap
{
  transition-duration: 0.4s;
  border-radius:3px;
  background-color: #00a884 !important;
  box-shadow: 0px 5px 30px rgba(40, 167, 69,0.4);
  padding: 7px 5px 7px 5px;
  margin: 1px 2px 1px 2px;
}

.btn-zap-zap:hover
{
  transform: scale(1.4) !important;
  transition-duration: 0.4s;
  border-radius:3px;
  background-color: #008b6d !important;
  padding: 7px 5px 7px 5px;
  margin: 1px 2px 1px 2px;
}


.bg-linear-pink
{
  background:linear-gradient(#eb008b10,#fff);
}

.bg-linear-pink-bot
{
  background:linear-gradient(#eb008b10,#fff);
}

.img-altura-danca
{
  max-height: 30vh !important;
  width: 100%;
}

.box-shadow-dancas
{
  box-shadow: 0px 5px 20px rgba(0, 0, 0,0.02);
}

.hero-height-pilas{
  height: 45vh !important;
  margin-bottom: -2px !important;
}

.img-caro-musculacao img
{
  width: 100%;
  height: 100%;
  filter: grayscale(100%) blur(0px);  
}

.img-caro-musculacao
{
   height: 50vh;
}

.img-caro-giro img
{
  width: auto;
  height: 50vh;
  filter: grayscale(100%) blur(0px);  
}

.img-caro-giro
{
   height: 50vh;
}


/* NAVBAR SPA */



.navbar2 {
  padding: 0;
}

.navbar2 ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar2 li {
  position: relative;
}

.navbar2 a, .navbar2 a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Nunito", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #eb008b;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar2 a i, .navbar2 a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar2 a:hover, .navbar2 .active, .navbar2 .active:focus, .navbar2 li:hover > a {
  color: #ad0065;
}

.navbar2 .getstarted {
  background: #eb008b;
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}

.navbar2 .getstarted:hover {
  color: #fff !important;
  background: #c50073;
}

.navbar2 .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar2 .dropdown ul li {
  min-width: 200px;
}

.navbar2 .dropdown ul a {
  padding: 10px 20px;
  font-size: 15px;
  text-transform: none;
  font-weight: 600;
}

.navbar2 .dropdown ul a i {
  font-size: 12px;
}

.navbar2 .dropdown ul a:hover, .navbar2 .dropdown ul .active:hover, .navbar2 .dropdown ul li:hover > a {
  color: #eb008b;
}

.navbar2 .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar2 .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar2 .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

.navbar2 img{
  width: 20rem;
}

@media (max-width: 1366px) {
  .navbar2 .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar2 .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

.py-ginastica{
  padding-top: 5rem;
  margin-top: 5px;
}

.py-ginastica-down{
  padding-bottom: 5rem;
  margin-bottom: 5px;
}

/*--------------------------------------------------------------
# Hero giro sfida
--------------------------------------------------------------*/
.hero-giro {
  width: 100%;
  height: 70vh;
  background-image: linear-gradient(rgba(13,13,13,0.7),rgba(13,13,13,0.9)),url(../img/images/bike-bg.jpg);
  background-size: cover;
  background-position: center;
  
}

.hero-giro h1 {
  margin: 0;
  font-family: gotham;
  font-size: 60px;
  font-weight: 1000;
  color: rgb(235, 0, 139);
  text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.22);
}

.hero-giro h2 {
  font-family: gotham;
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 40px;
  text-shadow: 0px 5px 20px rgba(231, 231, 231, 0.4);
}

.hero-giro h3 {
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 20px;
}

.hero-giro .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: rgb(235, 0, 139);
  box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.4);
}

.hero-giro .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.hero-giro .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.hero-giro .btn-get-started:hover i {
  transform: translateX(5px);
}

.hero-giro .hero-giro-img {
  text-align: right;
}

@media (min-width: 1024px) {
  .hero-giro {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .hero-giro {
    height: auto;
    padding: 120px 0 60px 0;
  }
  .hero-giro .hero-giro-img {
    text-align: center;
    margin-top: 80px;
  }
  .hero-giro .hero-giro-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .hero-giro {
    text-align: center;
  }
  .hero-giro h1 {
    font-size: 32px;
  }
  .hero-giro h2 {
    font-size: 24px;
  }
  .hero-giro .hero-giro-img img {
    width: 100%;
  }
  .hero-fight-lutas
  {
    padding-top: 1rem;
    text-align: left;
  }
  .heroFight
  {
    padding-bottom: 1rem;
    background-position: center;
    text-align: justify;
  }
  .combatte-thai{
    height: 50vh;
    background-image: linear-gradient(rgba(13,13,13,0.5),rgba(13,13,13,0.3)),url(../img/fights/thai1.jpeg);
    background-size: cover;
    background-position: center;
  }

  .hero-giro
  {
    padding-top: 0.2rem;
    text-align: left;
  }

  .header-giro
  {
    font-size: 3rem !important;
  }

  .sub-header-giro
  {
    text-align: center !important;
    font-size: 1.4rem !important;
    padding-bottom: 2rem !important;
  }
}

.header-giro
{
  font-size: 12rem;
  color: #eb008b;
}

.sub-header-giro
{
  font-size: 3rem;
  text-align: center;
  padding: 0rem 2rem 0rem 2rem;
}

/* CSS DO VIDEO BACKGROUND GIRO */
.video-background-holder3 {
  position: relative;
  background-color: black;
  /*height: calc(100vh - 72px);*/
  height: 40vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
  margin-top: 0px !important;
}

.video-background-holder3 video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.video-background-content3 {
  position: relative;
  z-index: 2;
}

.video-background-overlay3 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

.alt-port-quadras{
  height: 50vh;
}

.alt-hero-quadra
{
  background-image: linear-gradient(rgba(13,13,13,0.7),rgba(13,13,13,0.4)),url(../img/images_site/quadras-bg.jpg) !important;
  height: 50vh !important;
}

#quadraeescalada{
  height: 0vh !important;
  margin: 0px;
  padding: 0px;

}

#dancas{
  height: 0vh !important;
  margin: 0px;
  padding: 0px;

}

/*--------------------------------------------------------------
# Hero fight lutas Section
--------------------------------------------------------------*/
.hero-race {
  width: 100%;
  height: 40vh;
  background-image: linear-gradient(rgba(13,13,13,0.7),rgba(13,13,13,0.9)),url(../img/images_site/sfida-race-indoor.jpg);
  background-size: 100% 100%;
  
}

.hero-race h1 {
  margin: 0;
  font-family: gotham;
  font-size: 60px;
  font-weight: 1000;
  color: rgb(235, 0, 139);
  text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.22);
}

.hero-race h2 {
  font-family: gotham;
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 40px;
  text-shadow: 0px 5px 20px rgba(231, 231, 231, 0.4);
}

.hero-race h3 {
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 27px;
  font-family: gotham;
}

.hero-race .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: rgb(235, 0, 139);
  box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.4);
}

.hero-race .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.hero-race .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.hero-race .btn-get-started:hover i {
  transform: translateX(5px);
}

.hero-race .hero-race-img {
  text-align: right;
}

@media (min-width: 1024px) {
  .hero-race {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .hero-race {
    height: auto;
    padding: 120px 0 60px 0;
  }
  .hero-race .hero-race-img {
    text-align: center;
    margin-top: 80px;
  }
  .hero-race .hero-race-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .hero-race {
    text-align: center;
  }
  .hero-race h1 {
    font-size: 32px;
  }
  .hero-race h2 {
    font-size: 24px;
  }
  .hero-race .hero-race-img img {
    width: 100%;
  }
}

.kodfun-gallery{
  display: flex;
  height: 20rem;
  gap: 1rem;
}

.kodfun-gallery > div{
  flex: 1;
  border-radius: 0.3rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  transition: all .8s cubic-bezier(.25, .4 , .45, 1.4);
}


.kodfun-gallery > div:hover{
  flex: 2;
}

.video-nba {
  opacity: 1;
  margin-top: 2rem;
  margin-bottom: 2rem;
  border-radius: 0.2rem;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 0;
}


/*--------------------------------------------------------------
# Hero fight lutas Section
--------------------------------------------------------------*/
.heroNBA {
  margin-top: 3rem;
  padding-top: 3rem;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(rgba(13,13,13,0.7),rgba(13,13,13,0.8),rgba(13,13,13,0.99),rgba(13,13,13,0.99)),url(../img/NBA/q1estreita.jpeg);
  background-size:cover;
  background-repeat: no-repeat;
  padding-bottom: 0.3rem;
  
}

.heroNBA h1 {
  margin: 0;
  font-family: gotham;
  font-size: 5rem;
  font-weight: bolder;
  color: rgb(235, 0, 139);
  text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.22);
}

.heroNBA h2 {
  font-family: gotham;
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 2rem;
  text-shadow: 0px 5px 20px rgba(231, 231, 231, 0.4);
}

.heroNBA h3 {
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 20px;
}

.heroNBA h4 {
  text-transform: uppercase;
  margin: 0;
  font-weight: bolder;
  font-family: gotham;
  font-size: 3rem;
  font-weight: bolder;
  color: rgb(235, 0, 139);
  text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.22);
}

.heroNBA .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: rgb(235, 0, 139);
  box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.4);
}

.heroNBA .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.heroNBA .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.heroNBA .btn-get-started:hover i {
  transform: translateX(5px);
}

.heroNBA .heroNBA-img {
  text-align: right;
}

@media (min-width: 1024px) {
  .heroNBA {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .heroNBA {
    height: auto;
    padding: 120px 0 60px 0;
  }
  .heroNBA .heroNBA-img {
    text-align: center;
    margin-top: 80px;
  }
  .heroNBA .heroNBA-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .heroNBA {
    text-align: center;
  }
  .heroNBA h1 {
    font-size: 32px;
  }
  .heroNBA h2 {
    font-size: 24px;
  }
  .heroNBA .heroNBA-img img {
    width: 100%;
  }
}
